# Deployed via ArgoCD
bases:
  - ../../base
namespace: jobtech-jobad-enrichments-frontend-test
images:
  - name: docker-images.jobtechdev.se/jobtech-jobad-enrichments-frontend/jobtech-jobad-enrichments-frontend:latest
    newName: docker-images.jobtechdev.se/jobtech-jobad-enrichments-frontend/jobtech-jobad-enrichments-frontend
    newTag: d73a60da
resources:
  - dns.yaml
  - route.yaml
